# Uses of Interface
org.eclipse.gef.ui.palette.customize.EntryPageContainer

Packages that use EntryPageContainer
Package
Description
org.eclipse.gef.ui.palette.customize

## Uses of EntryPageContainer in org.eclipse.gef.ui.palette.customize

Classes in org.eclipse.gef.ui.palette.customize that implement EntryPageContainer
Modifier and Type
Class
Description
`class`
`PaletteCustomizerDialog`
This class implements a default dialog that allows customization of the different entries/items on a GEF palette, i.e. the model behind the palette.
Methods in org.eclipse.gef.ui.palette.customize that return EntryPageContainer
Modifier and Type
Method
Description
`protected EntryPageContainer`
DefaultEntryPage.`getPageContainer()`
Methods in org.eclipse.gef.ui.palette.customize with parameters of type EntryPageContainer
Modifier and Type
Method
Description
`void`
DefaultEntryPage.`setPageContainer(EntryPageContainer pageContainer)`
`void`
EntryPage.`setPageContainer(EntryPageContainer pageContainer)`
Sets the page container for this page.